Gazebo | Ignition | Community
Ask Your Question

Revision history [back]

It seems like the control-msgs package is not installed... If you are using ubuntu you can install it via apt

sudo apt get install ros-groovy-control-msgs

otherwise take a look here:

http://www.ros.org/wiki/control_msgs

hope this helps...